package com.syjy.calculate.config;

import org.springframework.boot.context.properties.ConfigurationProperties;


/**
 * 配置标识
 *
 * @author zcl
 * @version 1.0
 * @since 2022/8/8 9:30
 */
@ConfigurationProperties("calculate.service")
public class StarterProperties {

    private String version;

    private String dbType;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getDbType() {
        return dbType;
    }

    public void setDbType(String dbType) {
        this.dbType = dbType;
    }
}
